Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 15:37:51 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I called the support about this she told me I can't so please am mixed up <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Sarah Shahin &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 18, 2020 6:36:49 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#534811] - Returns
</div>
<div> </div>

<div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
So am mixed please make me sure can I return it or not even if the card not stuck with the item??
<br>
<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
<span id="x_OutlookSignature">
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Sarah Shahin &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 18, 2020 6:33:42 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#534811] - Returns</font>
<div> </div>
</div>
<div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
But when I called your support they told me that it can not be returned??<br>
<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
<span id="x_x_OutlookSignature">
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 18, 2020 6:28:19 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#534811] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Sarah,</div>
<div>
<br>
</div>
<div>Thank you for your prompt reply.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that you can return the item and there is no issue with that.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style="box-sizing:inherit; font-weight:inherit">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/534811